@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Bengali:wght@100..900&display=swap');

.numberbn{font-family: "Noto Sans Bengali", sans-serif !important;}
.hind-siliguri-light {font-family: "Hind Siliguri", sans-serif; font-weight: 300;font-style: normal;}
body {font-family: "Hind Siliguri", sans-serif!important;}
.homeSec5-box1 ul li aside h2 {font-size: 60px; }
.homeSec5-box1 ul li aside p {font-size: 24px; line-height: 36px;}
.homeSec7-box1 ul li a aside {min-height: 360px;}
.bannerInfo small {height: 57px; line-height: 57px;}
.megamenu aside ul li a {font-weight: 400;}
.nav>li>a { padding: 0 20px 9px 20px; font-size: 16px;}
.nav2>li>a { font-size: 16px;}
.awards-and-recognition-slider li aside article {min-height: 130px;}
.menstrual-care-sec3-box2 { overflow: hidden;}
.main-text-box span { padding: 60px 0px 40px 0;}
.menstrual-care-sec3-box2 { overflow: hidden;}

a.current_view_more_button { bottom: 20px !important;}
.language ul li a{color: #9e9e9e!important;}
.language ul li a.active{color: #FF5880!important;}
.awards-search-topselect label:after { text-indent: 3px!important; top: 0px!important;}
.bodModel {z-index: 5!important;}
form#PostAQueryForm #txtQuery-error {
    padding-top: 0px !important;
    top: -33px;
    left: 200px;
}
@media (max-width: 1600px) {
    .nav>li>a { padding: 0 25px 9px 25px; font-size: 16px;}
    .nav2>li>a { font-size: 16px;}
    .sub2 aside ul li a { padding: 5px 15px 5px 0 !important;}
    .megamenu aside ul li a{padding: 15px 15px 15px 0;}
    .floating_btn1{ z-index: 9;}
    }

 @media (max-width: 650px) {
    .bannerInfo strong { margin-bottom: 70px !important;}
    .bannerInfo span {font-size: 25px; line-height: 35px;}
    
    
    section.facing_box h2 { font-size: 25px !important; line-height: 32px;}
    .bodDesig { font-size: 11px !important;}
    .breadcrumbSec1 p.blog-header {text-align: left !important;}
    .bannerInfo span em {left: 0px; right: 0;}
       
        .breadcrumbSec1 h1 { font-size: 20px !important; line-height: 34px !important;}
        .megamenu aside ul li:last-child {border-bottom: 1px solid #DDD !important;}

        .current_opening_right_box.right a.current_view_more_button { margin-top: 15px; float: left; font-weight: 600;}
        
        a.current_view_more_button { margin-top: 15px; float: left; font-weight: 600;}
        .submit-box input[type='submit'] {  width: auto !important;}
           .navHolder { z-index: 999999 !important;}
}